.toolbar {
  line-height: 32px;
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  padding: 0 15px; }
  .toolbar .limiter {
    display: none; }

.toolbar-wrapper-bottom {
  margin-bottom: 30px; }

.pager {
  margin: 0 auto; }
  .pager:after {
    content: "";
    display: table;
    clear: both; }
  .pager .page-counter {
    display: none; }

@media screen and (min-width: 641px) {
  .pager {
    margin: 0; } }
@media screen and (min-width: 1025px) {
  .pager {
    margin: 0 auto; } }
.pages .pages-item-next,
.pages .pages-item-previous {
  display: none; }
.pages .pages-items {
  margin: 0;
  text-align: center;
  display: flex;
  justify-content: center; }
.pages .label {
  display: none; }
.pages .item + .item {
  margin-left: 4px; }
.pages strong.page {
  background-color: #e8e8e8;
  font-weight: bold; }
.pages .page {
  display: inline-block;
  font-size: 13px;
  line-height: 26px;
  width: 26px;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  transition: 0.3s all; }
  .pages .page:hover {
    background-color: #e8e8e8; }

.toolbar-sorter {
  display: none; }

@media screen and (min-width: 641px) {
  .toolbar-sorter {
    display: flex; }
    .toolbar-sorter .sorter-label {
      position: static;
      white-space: nowrap;
      line-height: 40px;
      margin-right: 10px;
      font-size: 13px; }
    .toolbar-sorter .sorter-action {
      display: none; }
    .toolbar-sorter select {
      font-size: 13px; } }
.limiter,
.modes {
  display: none; }

.limiter {
  float: none;
  display: flex;
  align-items: center; }
  .limiter .limiter-label,
  .limiter .limiter-text {
    display: none; }
  .limiter select {
    width: 60px;
    margin: 0 10px;
    height: 36px;
    padding: 0 1.5rem 0 0.5rem; }

@media screen and (min-width: 1025px) {
  .toolbar {
    margin-bottom: 30px; } }
.toolbar-amount {
  display: none; }

@media screen and (min-width: 1025px) {
  .toolbar-amount {
    display: block; } }
.filter-active {
  height: 100%;
  overflow: hidden; }

.filter-title {
  margin-bottom: 15px; }
  .filter-title strong {
    background-color: #f5711e;
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    padding: 0 15px;
    cursor: pointer;
    display: block; }
    .filter-title strong:after {
      font-family: 'FontAwesome';
      content: "\f067";
      float: right;
      font-size: 20px;
      line-height: 40px; }

@media screen and (min-width: 641px) {
  .filter-title {
    display: none; } }
.filter-content {
  width: 300px;
  position: fixed;
  top: 0;
  left: -300px;
  transition: 0.3s all;
  z-index: 100;
  background: #fff;
  height: 100%;
  display: flex;
  flex-direction: column; }
  .filter-active .filter-content {
    left: 0; }

@media screen and (min-width: 641px) {
  .filter-content {
    width: auto;
    position: static;
    display: block; } }
.filter-options {
  padding: 15px;
  flex: 0 1 auto;
  overflow: auto;
  -webkit-overflow-scrolling: touch; }

@media screen and (min-width: 641px) {
  .filter-options {
    padding: 0; } }
.filter-options-title {
  display: block;
  line-height: 40px;
  padding: 0 0px;
  margin: 0;
  color: #f5711e;
  font-size: 14px;
  text-transform: uppercase;
  cursor: pointer;
  font-weight: bold; }

@media screen and (min-width: 641px) {
  .filter-options-title {
    line-height: 20px; } }
.filter-options-item {
  margin-bottom: 10px; }

.filter-mobile-header {
  line-height: 50px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-bottom: 1px solid #eee;
  font-weight: bold;
  font-size: 15px;
  position: relative;
  display: block; }

@media screen and (min-width: 641px) {
  .filter-mobile-header {
    display: none; } }
.filter-options-content {
  font-size: 14px;
  padding: 5px 0px 5px;
  margin: 0; }
  .filter-options-content .count {
    display: none; }
  .filter-options-content .label {
    display: inline-block; }

.filter-overlay {
  display: none;
  position: fixed;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 95;
  background: rgba(0, 0, 0, 0.5); }
  .filter-active .filter-overlay {
    display: block; }

.filter-close {
  width: 50px;
  height: 50px;
  line-height: 50px;
  color: #000;
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  font-weight: 100;
  z-index: 1;
  display: block; }

@media screen and (min-width: 641px) {
  .filter-close {
    display: none; } }
.filter-current {
  margin-bottom: 15px; }
  .filter-current .block-subtitle {
    font-size: 14px;
    font-weight: 600;
    margin: 0 0 10px;
    color: #f5711e;
    text-transform: uppercase;
    display: block; }
  .filter-current .filter-label {
    font-weight: bold; }
  .filter-current li {
    display: inline-block;
    padding: 0;
    margin: 0 5px 5px 0; }
  .filter-current .remove {
    border-radius: 5px;
    background-color: #f5711e;
    color: #fff;
    padding: 5px 10px;
    line-height: 20px;
    display: inline-block;
    display: flex;
    align-items: center; }
    .filter-current .remove .fa {
      margin-left: 5px;
      font-size: 10px; }

.am_shopby_apply_filters {
  width: 300px !important;
  left: -300px;
  transition: 0.3s all !important; }
  .am_shopby_apply_filters .am-items {
    display: none !important; }
  .am_shopby_apply_filters .am-show-button {
    background: #fff;
    padding: 20px 0; }
  .am_shopby_apply_filters .am-button {
    margin: 0;
    padding: 5px 15px;
    background: #02880C;
    border-radius: 0;
    line-height: 20px;
    text-transform: uppercase; }
    .am_shopby_apply_filters .am-button:hover {
      background: #02880C; }
  .filter-active .am_shopby_apply_filters {
    left: 0 !important; }

.filter-button-spacer {
  height: 80px;
  min-height: 80px; }

body .filter-options .am-labels-folding .item a.amshopby-filter-parent,
body .filter-options .am-category-view .item a.amshopby-filter-parent {
  padding-left: 0; }

@media screen and (min-width: 1180px) {
  .page-layout-2columns-left .columns-wrapper > .main,
  .page-layout-2columns-right .columns-wrapper > .main {
    width: 80%; }
  .page-layout-2columns-left .columns-wrapper > .sidebar,
  .page-layout-2columns-right .columns-wrapper > .sidebar {
    width: 20%; } }
.catalog-category-view .page-main {
  display: flex;
  flex-direction: column;
  align-content: center; }
  .catalog-category-view .page-main > div {
    width: 100%; }

.columns-wrapper {
  order: 5; }
  .columns-wrapper > .main {
    padding: 0; }

.page-title-wrapper {
  text-align: center;
  order: 1; }

@media screen and (min-width: 641px) {
  .page-title-wrapper {
    text-align: left;
    max-width: 1360px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 15px; } }
.page.messages {
  order: 2; }

.category-view {
  display: flex;
  flex-direction: column;
  order: 10; }

@media screen and (min-width: 641px) {
  .category-view {
    max-width: 1360px;
    margin: 0 auto;
    width: 100%;
    font-size: 14px;
    order: 3;
    flex-direction: row;
    border-bottom: solid 1px #e5e5e5;
    margin-bottom: 20px;
    padding-bottom: 20px; } }
.category-description {
  margin: 20px 0 0;
  padding: 15px 10px 0;
  max-width: 1200px;
  order: 2;
  background: #f6f6f6; }
  .category-description .read-more {
    display: none; }

@media screen and (min-width: 641px) {
  .category-description {
    background: none;
    order: 0;
    width: 66.6666%;
    padding: 0 15px;
    margin: 0; }
    .category-description .read-more {
      display: block;
      font-size: 13px; } }
.category-extradescription {
  order: 1;
  padding: 0 10px;
  font-size: 13px; }
  .category-extradescription p,
  .category-extradescription ul {
    margin-bottom: 10px; }
  .category-extradescription a {
    text-decoration: underline; }
  .category-extradescription li {
    position: relative;
    padding-left: 25px; }
    .category-extradescription li .fa {
      position: absolute;
      left: 0;
      top: 4px;
      font-size: 15px; }
  .category-extradescription .product-brand-logo {
    text-align: center; }
    .category-extradescription .product-brand-logo a {
      max-width: 200px;
      margin: 0 auto;
      display: block; }
    .category-extradescription .product-brand-logo .ratio-container::after {
      padding-bottom: 50%; }
    .category-extradescription .product-brand-logo .label {
      padding: 15px;
      background: #f8f8f8;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 12px;
      max-width: 300px;
      display: block;
      margin: 0 auto; }

@media screen and (min-width: 641px) {
  .category-extradescription {
    width: 33.3333%;
    padding: 0 15px;
    border-left: 1px solid #eaeaea; }
    .category-extradescription .product-brand-logo a {
      max-width: 300px; } }
.category-bottomdescription {
  order: 12;
  background: #f6f6f6;
  padding: 0 10px 15px 10px; }
  .category-bottomdescription h2 {
    display: none; }

@media screen and (min-width: 641px) {
  .category-bottomdescription {
    padding: 15px; }
    .category-bottomdescription h2 {
      display: block; }
    .category-bottomdescription .std {
      max-width: 1024px;
      width: 100%;
      margin: 0 auto; } }
.extra-information-skiplink-wrapper {
  margin: 30px 0 15px;
  text-align: center; }
  .extra-information-skiplink-wrapper a {
    color: #f5711e;
    font-weight: bold;
    font-size: 16px; }
  .extra-information-skiplink-wrapper span {
    text-decoration: underline;
    margin-left: 3px; }

.subcategory-list {
  margin: 20px 0;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 20px;
  order: 4; }
  .subcategory-list .outline {
    border: solid 1px #f5711e; }
  .subcategory-list .item {
    float: left;
    width: 100px;
    text-align: center;
    padding: 5px; }
  .subcategory-list .category-name {
    display: block;
    font-weight: 600;
    color: #f5711e;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 14px;
    height: 42px;
    margin-top: 15px; }

@media screen and (min-width: 641px) {
  .subcategory-list .item {
    width: 105px;
    padding: 0 5px; } }
.products-grid {
  max-width: 1200px;
  margin: 30px auto; }

#amasty-shopby-product-list .empty {
  margin-bottom: 30px; }

.product-items {
  display: flex;
  flex-wrap: wrap; }
  .product-items .product-item {
    width: 50%;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 15px;
    position: relative;
    z-index: 1; }
  .product-items .product-item-info {
    padding: 15px 10px 30px; }
  .product-items .product-item-name {
    line-height: 18px;
    height: 54px;
    overflow: hidden;
    display: block; }
  .product-items .product-item-link {
    color: #f5711e;
    font-size: 14px;
    font-weight: bold; }
  .product-items .availability.out-of-stock {
    margin: 0;
    height: 25px;
    line-height: 25px;
    color: #aaa;
    float: left; }
  .product-items .price-box {
    font-weight: bold;
    height: 25px;
    overflow: hidden;
    text-align: right;
    margin-top: 30px;
    font-size: 15px;
    line-height: 25px; }
    .product-items .price-box .price {
      font-size: 18px; }
  .product-items .call-for-price {
    height: 25px;
    overflow: hidden;
    text-align: right;
    margin: 30px 0 0 0;
    font-size: 18px;
    font-weight: bold; }
  .product-items .configurable-as-low-as {
    font-weight: normal;
    float: left;
    font-size: 12px;
    line-height: 25px; }
  .product-items .special-price {
    float: right; }
  .product-items .special-price .price-label,
  .product-items .old-price .price-label {
    display: none; }
  .product-items .old-price {
    text-decoration: line-through;
    color: #a5a5a5;
    margin-right: 5px; }
    .product-items .old-price .price {
      font-size: 14px; }
  .product-items .btn-view-product {
    background: #02880C;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    font-size: 13px;
    padding: 10px;
    white-space: nowrap;
    line-height: 1;
    width: 100%;
    text-align: center; }
    .product-items .btn-view-product span {
      display: none; }
  .product-items .actions {
    margin: 5px -10px 0 -10px;
    display: flex;
    align-items: center; }
    .product-items .actions .cell {
      width: 50%;
      padding: 0 10px; }
  .product-items .action.tocompare {
    display: none; }
  .product-items .price_rating {
    height: 16px; }
  .product-items .rating-summary .label {
    display: none; }
  .product-items .rating-result {
    position: relative;
    display: inline-block;
    line-height: 1; }
    .product-items .rating-result span span {
      display: none; }
    .product-items .rating-result:before {
      content: "\f005\f005\f005\f005\f005";
      font-size: 13px;
      letter-spacing: 2px;
      font-family: 'FontAwesome';
      color: #ccc; }
    .product-items .rating-result span {
      position: absolute;
      left: 0;
      top: 0;
      color: #fc0;
      overflow: hidden; }
      .product-items .rating-result span:before {
        content: "\f005\f005\f005\f005\f005";
        font-size: 13px;
        letter-spacing: 2px;
        font-family: 'FontAwesome';
        color: #ffd102; }
  .product-items .reviews-actions {
    display: none; }

@media screen and (min-width: 641px) {
  .product-items .product-item {
    width: 33.333%; }
  .product-items .product-item-info {
    padding: 15px 15px 30px; }
  .product-items .normal-price .price-label {
    font-size: 14px; }
  .product-items .action.tocompare {
    font-size: 11px;
    color: #000;
    text-decoration: underline;
    display: block;
    clear: both;
    padding-top: 5px; } }
@media screen and (min-width: 1025px) {
  .product-items .btn-view-product-wrapper {
    text-align: right; }
  .product-items .btn-view-product {
    width: auto; }
    .product-items .btn-view-product span {
      display: inline; } }
@media screen and (min-width: 1180px) {
  .product-items .product-item {
    width: 25%; } }
.amlabel-position-wrapper {
  display: none !important; }

@media screen and (min-width: 641px) {
  .amlabel-position-wrapper {
    display: block !important; } }
.block-compare .block-inner {
  margin-bottom: 30px; }
.block-compare .empty {
  display: none; }
.block-compare .block-title {
  display: block;
  line-height: 40px;
  padding: 0;
  margin: 0;
  color: #f5711e;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold; }
.block-compare .counter {
  display: none; }
.block-compare .product-items {
  margin-bottom: 10px; }
  .block-compare .product-items .product-item {
    width: 100%;
    margin: 0;
    border: 0; }
  .block-compare .product-items .product-item-name {
    height: auto;
    padding-right: 30px; }
  .block-compare .product-items .product-item-link {
    color: #222;
    font-weight: normal;
    padding: 3px 0;
    display: block;
    font-size: 13px; }
  .block-compare .product-items .action.delete span {
    display: none; }
  .block-compare .product-items .action.delete:after {
    font-family: "FontAwesome";
    content: '\f00d';
    text-indent: 0;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 22px;
    width: 25px;
    text-align: center;
    color: #333; }
.block-compare .actions-toolbar {
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .block-compare .actions-toolbar .primary {
    order: 2; }
  .block-compare .actions-toolbar .secondary {
    order: 1; }
.block-compare .action.primary {
  background: #02880C;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
  font-size: 13px;
  padding: 8px 13px;
  white-space: nowrap;
  line-height: 1;
  width: 100%;
  text-align: center;
  border: none;
  border-radius: 0;
  font-weight: normal; }
.block-compare .action.clear {
  text-decoration: underline; }

.ambrand-index-index .category-description {
  margin-top: 0;
  background: none; }
.ambrand-index-index .extra-information-skiplink-wrapper {
  display: none; }

@media screen and (min-width: 641px) {
  .ambrand-index-index .category-description {
    margin-top: 15px; } }
.amasty-label-container {
  display: inline-block !important;
  width: 60px !important;
  max-width: 60px !important; }

.amasty-label-image {
  width: 60px !important;
  max-width: 60px; }
